/*
	Featured Content Slider
	by: Chris Coyier
*/
					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: center; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{
	width: 447px;
	margin: -15px auto;
	position: relative;
	min-height: 370px;
}


/*
	TYPOGRAPHY

ul											{ list-style: square inside; }
a, a:visited								{ color: #729dff; text-decoration: none; }
a:hover, a:active							{ color: black; }
blockquote									{ padding: 0 20px; margin-center: 20px; border-center: 20px solid #ccc; font-size: 14px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

	SLIDER
*/
.slider-wrap								{ width: 419px; position: absolute; top: 15px; left: 13px; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: center; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 419px; height: 285px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 419px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid black; margin-right: 5px; }
#movers-row									{ margin: -43px 0 0 62px; }
#movers-row div								{ width: 20%; float: left; }
#movers-row div a.cross-link 				{ float: right; }